@font-face {
	font-family: "AccordAlt-Regular";
	src: url(fonts/accord.eot);
	src: url(fonts/accord.eot?#iefix) format("embedded-opentype"),url(fonts/accord.woff2) format("woff2"),url(fonts/accord.woff) format("woff"),url(fonts/accord.ttf) format("truetype")
}

@font-face {
    font-family: "AccordAlt-Bold";
    src: url(fonts/accord_b.eot);
    src: url(fonts/accord_b.eot?#iefix) format("embedded-opentype"), url(fonts/accord_b.woff2) format("woff2"), url(fonts/accord_b.woff) format("woff"), url(fonts/accord_b.ttf) format("truetype")
}

html,
body,
.pure-g [class*=pure-u],
.pure-g,
#main
{
	font-family: "AccordAlt-Regular";
	color: #474C55;
}

.bold {
	font-family: "AccordAlt-Bold";
}

body {
	background-color: #EEEEEE;
}

#main {
	text-align: center;
	background-color: #EEEEEE;
	padding: 30px;
}
.white-block {
	padding: 10px;
	background-color: #FFFFFF;
	color: #474C55;
	box-shadow: 0 1px 2px 1px rgba(0,0,0,0.15);
}

.orange-button {
	font-size: 100%;
	border: 1px solid #999;
	border: transparent;
	background-color: #E6E6E6;
	text-decoration: none;
	border-radius: 2px;
	display: inline-block;
}

.orange-block,
.orange-button
{
	padding: 10px;
	background-color: #FF671F;
	color: #FFFFFF;
}

#mgm-code {
	/* friendsCode: */
	font-family: AccordAlt-Bold;
	font-size: 24px;
	color: #FF671F;
	letter-spacing: 0;
	text-align: center;
	font-size: 200%;
}

.pure-g.gutters{
  margin: 0 -0.5em;
}
.pure-g.gutters > [class *=pure-u]{
  box-sizing: border-box;
  padding: 0em 0.5em;
}

img.small-icon {
	height: 20px;
}

span#mgm-count,
span#mgm-total
{
	font-size: 64px;
	color: #FF671F;
}

#modalMessage {
	position: absolute;
	width: 100%;
	left: 0;
	top: 0;
	text-align: center;
}

#modalMessage div.overlay {
	height: 1000%;
	width: 100%;
	position: absolute;
	background: #474c55;
	opacity: .95;
}

#modalMessage div.content {
	width: 100%;
	z-index: 1;
	margin-top: 20%;
}